-- #########################################################
-- ## Black Sun Defense 
-- ## by bb.figueiredo@gmail.com
-- ## 04/07/2008 (dd/mm/yy)
-- ##
-- ## Check the main script for more information.
-- ##
-- #########################################################
options = 
{
	{ 
		default = 1, 
		label = "Difficulty", 
		help = "Select the difficulty of the map.", 
		key = 'difficultyAdjustment', 
		pref = 'difficultyAdjustment', 
		values = { 
			{text = "(default)", help = "", key = 0.00, }, 

			{text = "Incredible Easy", help = "", key = 0.1, }, 
			{text = "Very Easy", help = "", key = 0.25, }, 
			{text = "Easy", help = "", key = 0.4, }, 

			{text = "Normal", help = "Default", key = 0.5, }, 

			{text = "Hard", help = "", key = 0.6, }, 
			{text = "Very Hard", help = "", key = 0.75, }, 
			{text = "Incredible Hard", help = "", key = 1, }, 
		}, 
	}, 
	{ 
		default = 1, 
		label = "Startup Time", 
		help = "Select how much time you have before the first attack.", 
		key = 'startupDelay', 
		pref = 'startupDelay', 
		values = { 
			{text = "(default)", help = "", key = 0.00, }, 
			{text = "60 secs", help = "", key = 60, }, 
			{text = "90 secs", help = "", key = 90, }, 
			{text = "120 secs", help = "Default", key = 120, }, 
			{text = "150 secs", help = "", key = 150, }, 
			{text = "3 minutes", help = "", key = 180, }, 
			{text = "5 minutes", help = "", key = 300, }, 
			{text = "10 minutes", help = "", key = 600, }, 
		}, 
	}, 
};